<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="Yellowbrick" xmlns:sql="http://dbvis.com/sql-dialect.xsd" references="
   https://www.yellowbrick.com/docs/2.2/landing/landing_quickref.html
   https://www.yellowbrick.com/docs/2.2/ybd_sqlref/create_procedure.html
   https://www.yellowbrick.com/docs/2.2/ybd_sqlref/create_wlm_rule.html
   ">
   <sql:Text begin="$$" end="$$" dynamic="false" comment="Dollar-quoted String Constants. Does not seem to support the 'tag' syntax as PostgreSQL does." />
</sql:Dialect>